
GRUPO 2 A 2023 - Bug #3325

Support # 3323 (New): Parte III

Bitácoras (3ra parte)

11/13/2023 08:53 AM - Angie Martinez

Status: In Progress Start date: 11/13/2023

Priority: Normal Due date: 12/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/18/2023 11:06 AM - Angie Martinez

- % Done changed from 0 to 40

#2 - 12/18/2023 11:06 AM - Angie Martinez

- Status changed from New to In Progress

#3 - 12/18/2023 11:08 AM - Angie Martinez

- Due date set to 12/29/2023

#4 - 12/18/2023 11:12 AM - Angie Martinez

- % Done changed from 40 to 80

#5 - 01/03/2024 04:19 PM - Angie Martinez

- % Done changed from 80 to 100
